<!-- **************************** MELODIE CO NEMAME ********************************-->
		<div id="melodia_div"><b>Melódie ktoré máme:</b>
	  	<table width="100%">
		  <tr>
		    <td width="100%" valign="top">
		    <?php
		    
		    	$_MELODY['mid'] = $dba->GetNums("SELECT ID FROM mobile_melody WHERE file like '%mid' or file like '%midi'");
		    	$_MELODY['wav'] = $dba->GetNums("SELECT ID FROM mobile_melody WHERE file like '%wav'");
		    	$_MELODY['mp3'] = $dba->GetNums("SELECT ID FROM mobile_melody WHERE file like '%mp3'");
		    	$_MELODY['amr'] = $dba->GetNums("SELECT ID FROM mobile_melody WHERE file like '%amr'");
		    	foreach ($_MELODY as $k => $v)
		    	{
		    		echo strtoupper($k).": ".$v."<br/>";
		    	}
		    
		    ?>
		    </td>
		  </tr>	  
	  	</table>
		</div>